<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CacheInfo..::.NCaches Field
CacheInfo Class See Also Send Feedback

The number of caches

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public int NCaches

Visual Basic (Declaration)

    Public NCaches As Integer

Visual C++

    public:
    int NCaches

# See Also

CacheInfo Class
BerkeleyDB Namespace